/************************** RESPONSIVE GLOBAL **************************/

@media screen and (min-width:2400px){
	body{ font-size: 77%;}
}
@media screen and (max-width:2400px){
	body{ font-size: 75%;}
}
@media screen and (max-width:2000px){
	body{ font-size: 72.5%;}
}
@media screen and (max-width:1680px){
	body{ font-size: 70%;}
}
@media screen and (max-width:1440px){
	body{ font-size: 67.5%;}
}
@media screen and (max-width:1280px){
	body{ font-size: 65%;}
}
@media screen and (max-width:985px){
	body{ font-size: 62.5%;}
}
@media screen and (max-width:840px){
	body{ font-size: 57.5%;}
	header{ margin-right: -17%; padding-right: 30px;}
	header:hover{ padding-right: 30px; }
	.page-home #background-wrapper{ position: absolute; left: 14%; }
	.page{ margin: 0px 0px 0px 80px; }
	.logo-vertical{ height: 82vh;}
	.tB{ display: none; }
	.bB{ display: none; }
	.rB{ display: none; }
	.contentOpen header{ right: 45%; }
	.contentOpen #background-wrapper{ left: 100%; right: -100%;}
	.contentOpen .page{left: 70%; right: -70%; margin-left:0px; }



}
@media screen and (max-width:720px){
	body{ font-size: 55%;}
}	
@media screen and (max-width:600px){
	body{ font-size: 52.5%;}
	header{ position: relative; background-color: rgba(238, 234, 223, 0.84);  padding-right: 0px; top: auto; left: auto; right: auto; bottom: auto; background-image: none;}
	header:hover{ padding-right: 0px; }
	.contentOpen header{ right:0px; }
	.menu-container li { text-align:center;}
	.clear-menu, .contentOpen .clear-menu{display: none;}
	header .show-menu{display: none;}
	 .contentOpen header .show-menu{display: block;}
	 header .menu-container { margin-top: 0px; padding-top: 10vh; }
	header .logo-vertical{ display: none; }
	header .menu-image-container{ background-color: #eeeadf; padding-top: 0px; text-align: center; padding-left: 0px; padding-top:10px; }
	header .logo-mobile{display: block !important; width:100%;}
	.preorder-container-text-box{ padding:0px 0px 0px 0px !important; }
	.preorder-container-text-box .btn{  margin: 0px 0px 0px 0px; }
	.contentOpen .page{left: 0%; right: 0%; margin-left:0px; }

	.preorder-scroll-text{display: none;}
	#background-wrapper{ left: 0px;}
	.page-home #background-wrapper{ position: absolute; left:0px;}
	.contentOpen #background-wrapper{left: 0px; right: 0px; }

	.preorder-container-bg{ background-image:none !important; left:0px;}
	.preorder-container-text{display: none;}
	.page { margin: 0px 0px 0px 0px; padding: 0px  0px 0px 0px;}
	.preorder-container-bg{padding-left:0px !important;  left:0px;}


	.liveContainer .s_dateblock{width:30% !important;}
	.liveContainer .s_tickets{ width: 100%;}
}
@media screen and (max-width:565px){
	body{ font-size: 50%;}
}
